/*
Website name:
Author:
Version:
Description:
Tags:
*/
 
/* General CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, img, strong, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
    -webkit-transition:all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition:all 0.2s ease;
    transition: all 0.2s ease;
}

/* Main HTML CSS */
body{
	margin:0px;
	color:#363e4f;
	font-size:14px; background:url(../images/bg.png) repeat; font-family: 'Abel', sans-serif;
	 
}
a {
	color:#2f82f4;
	text-decoration:none;
}
a:hover{
	color:#adca5b;
	text-decoration:underline;
}
input, select, textarea{
	color:#000;font-family: 'Abel', sans-serif;
	
}
button, h1, h2, h3, h4, h5, h6, input[type="button"], .btn{
	font-family: 'Abel', sans-serif;
}
p{
	margin:15px 0;
}

form .form-group p {
	margin:0;
}

.clr, .clear{
	 clear:both;
}
.blue{
	color:#293e8f;
}
.green{
	color:#01cc01;
}
.gray{
	color:#8f8a7a;
}
.red {
    color: #C83A25;
}
.black{
	color:#464242;
}
.uprCase{
	text-transform:uppercase;
}
.font10{
	font-size:10px;
}
.font11{
	font-size:11px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font24{
	font-size:24px;
}
.font30{
	font-size:30px;
}.font28{
	font-size:28px;
}
.font36{
	font-size:36px;
}
.font42{
	font-size:42px;
}.font26{
	font-size:26px;
}
.w100p{
	width:100%;
}
.w45p{
	width:45%;
}
.w30p{
	width:30%;
}
.w70p{
	width:70%;
}
.floatleft {
	float:left;
}
.floatright{
	float:right;
}
.blck{ color:#363e4f}
 .navbar-toggle {
    border-color: #2f82f4;
}
.navbar-toggle .icon-bar {
    background-color: #000;
}
.fixed {
    background: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%; border-bottom:1px solid #2f82f4; box-shadow: -1px -1px 4px #333;
}
.fixed .headerlogo{ width:150px;}
.fixed .headerlogo img{ width:100%;}
.fixed .navigation li{ margin-top: 10px;}
body .header {
   
    position:relative;
    top: 0;
    width: 100%;
    z-index: 101;
}
.head{ background:url(../images/home-bg.png) no-repeat; background-size:100% 100% ; border-top:3px solid #2f82f4; padding-top:20px;}
.navigation li{ display:inline-block; margin:20px 10px 0;}
.navigation li a{ font-size:16px; color:#333333; text-transform:uppercase; padding:10px; display:block; text-decoration:none}
.signup a{ color:#2f82f4!important; font-size:20px!important;}
.btn-login{ background:#d26900; border-bottom:2px solid #000000; border-radius:0; color:#fff; font-size:20px; text-transform:uppercase; padding:6px 30px;}
.btn-login:hover, .btn-login:focus{ color:#fff; background:#ab5500}
.banner-hire{ text-align:center; padding:100px 0 70px;}
.hire-text{ font-size:42px; font-weight:bold; text-transform:uppercase}
.btn-post{background:#2f82f4; font-size:22px; padding:8px 40px; color:#fff; border-radius:0;border-bottom:2px solid #05347c; margin:20px;}
.btn-post:hover, .btn-post:focus{ color:#fff}
.btn-report{background:#d26900; font-size:22px; padding:8px 40px; color:#fff; border-radius:0;border-bottom:2px solid #000; margin:20px;}
.btn-report:hover, .btn-report:focus{ color:#fff}
.amaz-work{ background-color:rgba(255, 255, 255, 0.8); border-top:2px solid #2f82f4; padding:20px 0 }
.arrow{ width:100px; margin:-91px auto 0; }
.colm-amag1{ text-align:center; margin-top:80px; padding:20px 0; text-transform:uppercase; position:relative}
.colm-amag1:after{ position:absolute; content:""; width:82px; height:25px; right:-50px; top:25px; background: url(../images/left-dot.png) no-repeat}
.colm-amag2{ text-align:center; margin-top:80px; padding:20px 0; text-transform:uppercase; position:relative}
.colm-amag2:after{ position:absolute; content:""; width:82px; height:25px; right:-50px; top:25px; background: url(../images/right-dot.png) no-repeat}
.colm-amag3{ text-align:center; margin-top:80px; padding:20px 0; text-transform:uppercase; position:relative}
.profsnl{ border-top:1px solid #2f82f4;border-bottom:1px solid #2f82f4; padding:15px 0}
.number-fild{ font-size:16px;color:#fff; float:left; font-weight:bold; background:#2f82f4; padding:5px; border-radius:5px;margin-left:20px; display:block; margin-top:10px; width:200px; position:relative; padding-left:10px; text-transform:uppercase }
.number-fild:after{ content:""; position:absolute; left:-9px; top:7px;
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid #2f82f4; 
}
.amaz-work .colm-amag1, .colm-amag2, .colm-amag3 img{ height:40px;}
.number-col{ font-size:36px;color:#0b0b0b; font-weight:bold;float:left;}

/* feature section */
.featurecol{ padding:50px 0}
.featurecol .headfeature{ font-size:32px; font-weight:bold; color:#272728; padding:10px 0}
.feture .feture-head{ font-size:32px; font-weight:bold; color:#272728; padding:10px 0; border-bottom:1px solid #d1d1d1; margin-bottom:30px;}
.featurecol .headbenifit{ font-size:22px; font-weight:bold; color:#2f82f4; padding:20px 0}
.beniftul li{ display:block; background:rgba(0, 0, 0, 0) url("../images/befit-ico.png") no-repeat scroll 0 4px; padding:5px 0 10px 35px; font-size:14px; font-weight:bold }
.confetr h1{ border:1px solid #2f82f4; padding:8px 5px; text-align:center; font-size:18px; font-weight:bold; color:0b0b0b; text-transform:uppercase}
.confetr h1 a{color:#0b0b0b !important; }
.ablue{color:#2f82f4;}
.aorange{color:#d76b00}
.confetr p{ text-align:center; margin:5px 0; font-size:14px; text-transform:uppercase}
.freequat h1{ font-size:36px; color:#2f82f4; font-weight:normal; text-align:center; margin:20px 0; padding:20px 0}
.btnquat{ text-align:center;   border-bottom: 2px solid #d1d1d1;}
.btnquat .btn{ text-align:center; padding:10px 30px; margin-bottom:-2px; font-weight:bold; text-transform:uppercase}
.col-benfit{ background:#f0f2f4; padding:20px 0}
.benift-head {
    color: #272728;
    font-size: 32px;
    font-weight: bold;
    padding: 10px 0; margin:20px 0 10px
}
.col-benfit a{color:#0b0b0b !important; font-size:18px; text-transform:uppercase}
.col-benfit span{background-color:#d76b00 !important; font-size:12px; text-transform:uppercase; color:#fff; padding:2px 6px; margin-right:5px;}
.col-benfit .col-sm-3, .col-benfit .col-sm-4{ margin:10px 0}
.footer{ background:#293040; color:#fff;}
.footer a{  color:#fff;}
.footer p a{ padding:0 10px}
.reg-block{ background: rgba(255, 255, 255, 0.8); padding: 20px 40px; margin: 20px ;}

.reg-head{ font-size: 42px; font-weight: bold; text-align: center; text-transform: uppercase;; padding: 10px 0 30px}
.reg-block .form-group{ position: relative; margin-bottom: 22px;}
.reg-block .form-group span{ position: absolute; color:#5c5c5c; font-size: 16px; left: 23px;top: 10px;	}
.reg-block .form-control{ height: 38px; border-color:#2f82f4; border-radius: 0; padding-left: 28px; }
.reg-block select.form-control{ height: 38px; border-color:#2f82f4; border-radius: 0; padding-left: 5px; }
.reg-block .btn-report{ margin:0;}
.border-divide{ border-bottom: 1px solid #2f82f4; margin-top: 40px;}
 .ordspan{  background: #fff none repeat scroll 0 0;
    border: 1px solid #2f82f4;
    border-radius: 50%;
    color: #2f82f4;
    display: block;
    font-size: 18px;
    height: 35px;
    margin: -19px auto auto;
    padding: 3px 6px;
    text-align: center;
    width: 33px;}
    .log-blok .reg-head{ padding-bottom:0px}
    .headbred{ font-size: 33px; color: #363e4f; text-transform: uppercase;}
.totalrecord{ font-size: 28px; color: #2f82f4; font-weight: bold;}
.totalrecord1{ font-size: 28px; color: #d56a00; font-weight: bold;}
.head1 .header{box-shadow: 1px 1px 2px #d1d1d1; background: #fff}
.mystudies{ margin-top: 20px;}
.tab-content{ margin-top: 10px; background: #fff;}
.mystudytab{ margin: 20px 0; }
.tab-pane{ padding: 10px;}
body.mystudes{ background: #f0f2f5}
 .mystudytab .nav-tabs{ background: #fff}
 .mystudytab .nav-tabs li a{  border:0; font-size: 16px; color:#010101;}
  .mystudytab .nav-tabs li.active a{  border-bottom:2px solid #2f82f4;}
    .mystudytab .nav-tabs li.active a:hover{  border:0;border-bottom:2px solid #2f82f4;}
 .mystudytab .table a{ font-size:16px; text-decoration:none}
  .mystudytab .table a:hover{ color:#2f82f4}
	.btn-postrow{ background:#d76b00; padding:5px 10px; color:#fff; font-size:14px; border-radius:0}
	.btn-postrow:hover{ color:#fff;}
		.btn-postrow:focus{ color:#fff;}
.rowparent { cursor:pointer}

.rowparent td{ border-top:1px solid #d1d1d1!important}
.rowchild td{ border-top:0!important}
tr.rowparent:hover{ background:#f1f1f1!important}
.rowchild{ background:#f1f1f1}

/* Large Screen Media Query */
@media only screen and (min-width: 1400px) {
	
}

/* Desktop Screen Media Query */
@media only screen and (min-width: 992px) and (max-width: 1180px) {
	
}

/* Between Tablet and Descktop Screen Media Query */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header .col-sm-3{ width:100%; position:relative; z-index:3}
	.header .col-sm-9{ width:100%;  margin-top:95px;}
.visible-xs-block {
    display: block !important;
}
.carousel-inner{ height:300px;}
	.headerlogo {
    position: absolute;
    text-align: center;
    top: 0;
    width: 90%; 
}
.topbutton {
    
    margin-top: 130px;}
.navcon{ width:100%; text-align:center}
	
}

/* Tablet Screen Media Query */
@media only screen and (max-width: 767px) {
	.reg-block{ margin: 0; padding: 10px 0}
	.colm-amag1::after, .colm-amag2::after{ display:none}
	.col-prof{ float:left}
	.banner-hire{ padding-top:20px;}
.navbar-nav li{ display:block; margin:0px 0}
.navbar-nav{ position:relative; background:#fff; z-index:2; width:100%;}
.navbar-collapse{ position:absolute;max-height:auto!important; overflow:hidden;width:100%}
.redtext{ font-size:35px;}
.videocol{ width:300px}
	.videocol img{ width:100%}
	.tectover{ font-size:40px; bottom:10px}
	.img-eaal img{ height:200px;}
	.headerlogo {
  
}.navbar-toggle{ margin-top:30px;}
.nav { border:1px solid #2f82f4; padding:10px}
.topbutton {
    
    margin-top: 130px;}
}

/* Between Iphone and Tablet Screen Media Query */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.arrow{margin: -130px auto 0;}
	
}

/* Between Iphone Landscape Screen Media Query */
@media only screen and (max-width: 480px) {
	.btn-report{ padding:6px 12px;}
	.arrow{margin: -130px auto 0;}

.topbutton {
    border-bottom: 3px solid #adca5b;
    margin-top: 130px;
    padding: 17px 0;
    width: 100%;
}
	
}

/* Between Iphone Portrait Screen Media Query */
@media only screen and (max-width: 320px)  {
.headerlogo img{ width:100%;}
.navbar-toggle {
    margin-top: 20px;
}	
.headerlogo { width:180px;}
.colm-amag1{ margin-top:0}
.arrow{ display:none}
	
}